Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 11:53:05 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return الوو                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  الوو Bot:  Hi الوو ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276024994 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500686907            03:35 PM, 23rd Feb                     الوو                    Ok           03:36 PM, 23rd Feb                     الوو                    الوو           03:38 PM, 23rd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you           03:42 PM, 23rd Feb                     الوو                    Hi Juhi           03:44 PM, 23rd Feb                   Juhi                   How may I help you?           03:45 PM, 23rd Feb                     الوو                    I got my order today but I’m shocked of one the perfumes it’s different from what had used           03:45 PM, 23rd Feb                     الوو                             03:46 PM, 23rd Feb                     الوو                    In the picture it’s ok the same one I used           03:46 PM, 23rd Feb                     الوو                             03:46 PM, 23rd Feb                     الوو                    This the one I used           03:46 PM, 23rd Feb                     الوو                    Now I’m ganna sent what I got from you           03:46 PM, 23rd Feb                     الوو                             03:47 PM, 23rd Feb                     الوو                    See the difference even in the cup and the colors of the package           03:48 PM, 23rd Feb                   Juhi                   Please stay on hold while I retrieve the information.           03:48 PM, 23rd Feb                   Juhi                    162594160 - Jaguar - Jaguar Classic Blue Natural Spray for Men - 100 ml           03:49 PM, 23rd Feb                   Juhi                   is it the same item?           03:50 PM, 23rd Feb                     الوو                    No as the pics I sent           03:50 PM, 23rd Feb                     الوو                    Burberry           03:50 PM, 23rd Feb                   Juhi                   162971452 - Burberry - BURBERRY Classic Men's Eau De Toilette Spray - 100 ml           03:50 PM, 23rd Feb                     الوو                    Yes           03:51 PM, 23rd Feb                   Juhi                   We have raised a return request for it our team will contactyou with 3-5 working days.           03:52 PM, 23rd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:52 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144502